## vim-syntax-gtk 20110314

=== debian/changelog ===
vim-syntax-gtk (20110314-1) unstable; urgency=low

  * New upstream release:
    - Add GStreamer, gobject-introspection and json-glib syntax files
  * Adjust debian/c.vim, debian/vim-registry/vim-syntax-gtk.yaml files
  * debian/control:
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Adjust package description
    - Change Vcs-* to new git repository
  * Switch to dpkg-source 3.0 (quilt) format
  * Add debian/gbp.conf

 -- Laurent Bigonville <bigon@debian.org>  Tue, 15 Mar 2011 16:33:12 +0100

vim-syntax-gtk (20091024-1) unstable; urgency=low

  * New upstream release.
    - Update for GNOME 2.28.
    - Add libsoup and libunique support.
  * Bump Standards-Version (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 25 Oct 2009 16:26:27 +0100

vim-syntax-gtk (20090402-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.8.1 (no further changes)
    - Add ${misc:Depends} dependency to please lintian
  * Use new debhelper magic and bump minimal version to 7
  * debian/copyright:
    - Fix copyright-refers-to-versionless-license-file and
      copyright-with-old-dh-make-debian-copyright to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Wed, 08 Apr 2009 19:20:49 +0200

vim-syntax-gtk (20090105-1) unstable; urgency=low

  * New upstream release. (Closes: #513991)
    (thanks to Michael Kuhn <michael.kuhn@stud.uni-heidelberg.de>)
    - Added Evince and GIO support.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Feb 2009 20:52:49 +0100

vim-syntax-gtk (20070925-2) unstable; urgency=low

  * debian/control:
    - Use new Homepage field instead of old pseudo-field
    - Bump Standards-Version to 3.8.0 (no further changes)
    - Correct the capitalization of some terms
    - Use my debian.org address in Maintainer

 -- Laurent Bigonville <bigon@debian.org>  Thu, 11 Sep 2008 20:15:55 +0200

vim-syntax-gtk (20070925-1) unstable; urgency=low

  * New upstream release
    - Fix debian/vim-syntax-gtk.yaml and debian/c.vim
  * debian/README.Debian: Wrap lines and add more complete information

 -- Laurent Bigonville <bigon@bigon.be>  Sat, 29 Sep 2007 20:00:28 +0200

vim-syntax-gtk (20061121-1) unstable; urgency=low

  * Initial release (Closes: #416380)

 -- Laurent Bigonville <bigon@bigon.be>  Wed, 04 Jul 2007 15:17:55 +0200
