=== debian/control ===
Source: vim-syntax-gtk
Section: editors
Priority: optional
Maintainer: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-vim/vim-syntax-gtk.git
Vcs-Browser: http://git.debian.org/?p=pkg-vim/vim-syntax-gtk.git
Homepage: http://www.vim.org/scripts/script.php?script_id=1000

Package: vim-syntax-gtk
Architecture: all
Depends: ${misc:Depends}
Recommends: vim-addon-manager
Description: Syntax files to highlight GTK+ keywords in vim
 A collection of C extension syntax files for Xlib, Glib, GObject, GDK,
 GdkPixBuf, GTK+, ATK, Pango, Cairo, libgimp, libgnome, libgnomecanvas,
 libgnomeui, libglade, gtkglext, VTE, linc, GConf, ORBit, Evince, GIO
 libsoup, libunique, GStreamer, GObject-Introspection and Json-Glib.
